

.sliderbutton {float:left; width:32px; padding-top:134px}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}
#slideshow { width:300px; height:250px; background:#fff}
#slides {position:relative; width:300px; height:250px; list-style:none; overflow:auto}
#slides li {width:300px; height:250px}

.pagination {list-style:none; height:25px; margin:15px 0 0 0; position: absolute; bottom: -28px; left: 40%;}
.pagination li {float:left; cursor:pointer; background: url(spot.png)bottom left no-repeat; height: 12px; width: 12px;}
.pagination li:hover {background: url(spot.png)top left no-repeat; height: 12px; width: 12px;}
.pagination li.current {background: url(spot.png)top left no-repeat; height: 12px; width: 12px;}

#slideshow1 { width:300px; height:250px; background:#fff}
#slides1 {position:relative; width:300px; height:250px; list-style:none; overflow:auto}
#slides1 li {width:300px; height:250px}
#slides1 li h2 {font-size: 14px; font-weight: bold; height: 20px; background: #fff; }
#slides1 li h2 a {color: #B21F30; text-decoration: none;}

.pagination1 {list-style:none; height:10px; margin:15px auto 0; position: relative; top: -15px; left: 20%;}
.pagination1 li {float:left; cursor:pointer; background: url(spot.png)bottom left no-repeat; height: 12px; width: 12px;}
.pagination1 li:hover {background: url(spot.png)top left no-repeat; height: 12px; width: 12px;}
.pagination1 li.current {background: url(spot.png)top left no-repeat; height: 12px; width: 12px;}

.slideshowbox{position: relative; margin-bottom: 20px;}